## cl-trivial-backtrace 20160531

=== debian/changelog ===
cl-trivial-backtrace (20160531-1~pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-cl-trivial-backtrace-source-
    distribution=xenial-2, Debian unstable source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 05 Sep 2016 11:11:24 +0200

cl-trivial-backtrace (20160531-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 29 Aug 2016 21:56:05 +0300
