## cl-trivial-backtrace 20190610.git57a8df7

=== debian/changelog ===
cl-trivial-backtrace (20190610.git57a8df7-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch
  * Improve long description
  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work
  * Bump to debhelper compat level 12
  * Remove Build-Depends on dh-lisp
  * Add Rules-Requires-Root: no
  * Mark as M-A foreign
  * Use secure URL for Homepage
  * Update Vcs-* fields for move to salsa
  * Bump to S-V 4.4.1
  * Simplify debian/rules
  * Drop symlink under /u/s/common-lisp/systems
  * Ship the testsuite
  * Update debian/copyright
  * Add autopkgtest that tries to load the package on sbcl, ecl and clisp
    (exercising the testsuite is not yet possible since lift is not
    packaged)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Jan 2020 22:06:56 +0100
