=== debian/control ===
Source: cl-trivial-backtrace
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://common-lisp.net/project/trivial-backtrace/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-trivial-backtrace.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-trivial-backtrace
Rules-Requires-Root: no

Package: cl-trivial-backtrace
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: generate a Common Lisp backtrace portably
 One of the many things that didn't quite get into the Common Lisp standard
 was how to get a Lisp to output its call stack when something has gone
 wrong. As such, each Lisp has developed its own notion of what to display,
 how to display it, and what sort of arguments can be used to customize it.
 trivial-backtrace is a simple solution to generating a backtrace portably.
 .
 It supports Allegro Common Lisp, LispWorks, ECL, MCL, SCL, SBCL and CMUCL.
