## cl-trivial-backtrace 20200511.git6eb65bd

=== debian/changelog ===
cl-trivial-backtrace (20200511.git6eb65bd-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Mark autopkgtests as superficial
  * Bump to debhelper 13
  * Bump S-V to 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Dec 2020 14:06:10 +0100
