## cl-trivial-backtrace 20230111.git7f90b4a

=== debian/changelog ===
cl-trivial-backtrace (20230111.git7f90b4a-1) unstable; urgency=medium

  * New upstream version 20230111.git7f90b4a
  * Add myself to Uploaders
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 10:19:51 +0100

cl-trivial-backtrace (20200511.git6eb65bd-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Nov 2024 11:28:19 +0100
