=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/gwkkwg/trivial-backtrace.git \
HEAD debian uupdate
